Package org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Class AmountType3

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_001_001_02.AmountType3

    public class AmountType3
    extends java.lang.Object

Java class for AmountType3 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AmountType3">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="InstdAmt" type="{urn:sepade:xsd:pain.001.001.02}EuroMax9Amount"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected EuroMax9Amount` `instdAmt`

### Constructor Summary

Constructors
`AmountType3()`

### Method Summary

All Methods Instance Methods Concrete Methods
`EuroMax9Amount` `getInstdAmt()` Gets the value of the instdAmt property.
`void` `setInstdAmt​(EuroMax9Amount value)` Sets the value of the instdAmt property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### instdAmt

    protected EuroMax9Amount instdAmt

### Constructor Detail

#### AmountType3

    public AmountType3()

### Method Detail

#### getInstdAmt

    public EuroMax9Amount getInstdAmt()

Gets the value of the instdAmt property.

Returns:
  possible object is `EuroMax9Amount`

#### setInstdAmt

    public void setInstdAmt​(EuroMax9Amount value)

Sets the value of the instdAmt property.

Parameters:
  `value` - allowed object is `EuroMax9Amount`